Uploaded image for project: 'Application Server 3  4  5 and 6'
  1. Application Server 3 4 5 and 6
  2. JBAS-6988

versions for jboss-ejb3-proxy-spi and jboss-ejb3-proxy-impl jars are not declared in the jboss-as-parent pom's dependency management

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: JBossAS-5.1.0.GA
    • Fix Version/s: 6.0.0.M1
    • Component/s: Build System
    • Labels:
      None

      Description

      Versions for the following two deps are not declared in the jboss-as-parent pom's dependency management:

      <dependency>
      <groupId>org.jboss.ejb3</groupId>
      <artifactId>jboss-ejb3-proxy-spi</artifactId>
      <version>1.0.1-SNAPSHOT</version>
      <classifier>client</classifier>
      </dependency>

      <dependency>
      <groupId>org.jboss.ejb3</groupId>
      <artifactId>jboss-ejb3-proxy-impl</artifactId>
      <version>1.0.3-SNAPSHOT</version>
      <classifier>client</classifier>
      </dependency>

      Note, this needs to be fixed in both the 5.1.x branch and the EAP5 branch (and possibly in trunk).

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                pgier Paul Gier
                Reporter:
                ips Ian Springer
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: